Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,805,635 Members 38,761 Now Online
XDA Developers Android and Mobile Development Forum

[GT-I9001][Q] problem while installing new recovery

Tip us?
 
DanielMit
Old
#1  
Junior Member - OP
Thanks Meter 1
Posts: 15
Join Date: Jan 2013
Default [GT-I9001][Q] problem while installing new recovery

hay,
i want to install new 4.4.2 rom, and i have the stock rom GB.
i have to install new recovery: http://forum.xda-developers.com/show....php?t=2463347
but i tried to install:
20130929 TWRP v2.6.3.0 Touch Version FOR NORMAL DEVICES (based on ADC kernel v3.0)
and
20130929 CWM v6.0.3.8 No Touch Version FOR NORMAL DEVICES (based on ADC kernel v3.0)
but they both have the same problem. im connecting to the recovery, install zip from sdcard, choose zip from internal sdcard and choose the file. it working and then showing me:
Quote:
installing update...
assert failed: getprop("ro.product.device") == "ariesve" || getprop(ro.build.product) == "aroesve" || getprop(ro.product.device) == "GT-I9001" || getprop(ro.build.product) == "GT-I19001"
E: error in /emmc/TWRP_2.6.3.0_ariesve_20130929_ADCT_fixed_singed.zi p
(Status 7)
Installation aborted
how can i change rom with this recovery? this recovery is stupid and nor works fine.
help plz.
 
Gokulbalram
Old
#2  
Gokulbalram's Avatar
Senior Member
Thanks Meter 80
Posts: 451
Join Date: Apr 2013
Location: Pune
Quote:
Originally Posted by DanielMit View Post
hay,
i want to install new 4.4.2 rom, and i have the stock rom GB.
i have to install new recovery: http://forum.xda-developers.com/show....php?t=2463347
but i tried to install:
20130929 TWRP v2.6.3.0 Touch Version FOR NORMAL DEVICES (based on ADC kernel v3.0)
and
20130929 CWM v6.0.3.8 No Touch Version FOR NORMAL DEVICES (based on ADC kernel v3.0)
but they both have the same problem. im connecting to the recovery, install zip from sdcard, choose zip from internal sdcard and choose the file. it working and then showing me:


how can i change rom with this recovery? this recovery is stupid and nor works fine.
help plz.
Can you send me the updater-script? If you don't know what it is, It'll be located in the ROM zip in META-INF>com>google>android. All you have to do is extract the file Updater-script and send it to me.

NOTE: DO NOT extract the whole ROM itself.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes